Subject: [Lager] Fwd: New Version Notification for draft-davies-idntables-10.txt

From: Kim Davies <[email-masked]>
Date: Thu, 25 Jun 2015 13:48:30 +0000

The latest revision of the draft LGR specification has been posted.

kim

> A new version of I-D, draft-davies-idntables-10.txt
> has been successfully submitted by Kim Davies and posted to the
> IETF repository.
> 
> Name:		draft-davies-idntables
> Revision:	10
> Title:		Representing Label Generation Rulesets using XML
> Document date:	2015-06-24
> Group:		Individual Submission
> Pages:		66
> URL:            https://www.ietf.org/internet-drafts/draft-davies-idntables-10.txt
> Status:         https://datatracker.ietf.org/doc/draft-davies-idntables/
> Htmlized:       https://tools.ietf.org/html/draft-davies-idntables-10
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-davies-idntables-10
> 
> Abstract:
>   This document describes a method of representing rules for validating
>   identifier labels and alternate representations of those labels using
>   Extensible Markup Language (XML).  These policies, known as "Label
>   Generation Rulesets" (LGRs), are used for the implementation of
>   Internationalized Domain Names (IDNs), for example.  The rulesets are
>   used to implement and share that aspect of policy defining which
>   labels and specific Unicode code points are permitted for
>   registrations, which alternative code points are considered variants,
>   and what actions may be performed on labels containing those
>   variants.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>